;Example for Alarm-In 1001 and CLI 012421177

[ConfigFor1001]
PreName=Totmann-Schaltung für
UseAlarmMsg=Personenschutz
DefaultEscalationAlarm=0
DefaultInterval=30
RetryBeforeEscalation=1
FirstAlarm=6001
LastAlarm=6099
UseEscalationMsg=PS Alarm
UseGroupNbr=9
NeedConfirmation=1

[AlarmsForCLIFrom1001]
012421177=6001

[EscalationMsg]
6001=PS Alarm 012421177

